<xml> </xml>

db4o |

# ObjectInfo.GetVersion Method

returns the transaction serial number ("version") the referenced object was stored with last.

long GetVersion();

#### Return Value

the version number.

#### Remarks

returns the transaction serial number ("version") the referenced object was stored with last. Version number generation has to be turned on, in order to be able to use this feature: com.db4o.config.Configuration.GenerateVersionNumbers

#### See Also

ObjectInfo Interface | com.db4o.ext Namespace